Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Thu, 4 Oct 2018 10:48:59 -0700

On October 4, 2018 at 7:07:25 AM, Alan Third
([email-masked](mailto:[email-masked])) wrote:

> Does it only blank the whole frame, or does it do it to certain areas?

I typically see the whole frame. Sometimes the “wrong” image is
displayed as well, it’ll be off by one line or so, so as I move the
point around the correct line fills in and I’ll see duplicate lines. I
don’t know if that makes sense, but it’s as if the image was scrolled
up one line but the buffer wasn’t actually and when it redraws the
line the point is on it draws the correct line.

> Can you send the output from compiling the .m files?

The .o files? Attached, hopefully that’s what you wanted, but if not
just let me know how to get what you want.

Aaron